Subject: Re: Israeli Skyhawks part1
From: "Steve Bamford ARC" <[email-masked]>
To: מאיה <[email-masked]>
Cc: "[email-masked]"
Date: Tue, 20 Jun 2006 12:54:06 -0700

Hi Nissim,
I just wanted to let you know your A-4 walkaround photos went on ARC today. 
Thanks again for sending them in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "מאיה" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 11, 2006 2:23 PM
Subject: Israeli Skyhawks part1

> Dear Steve,
>
> I am sending you some photos of IDF Skyhawks.
> The file names that end with F are F-4F and the others are F-4N.
> I will send the photos in 3 e-mails.
>
> Best regards,
>
> Nissim Tzukduian